## linux-meta-oracle-6.5 6.5.0.1016.16~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.5 (6.5.0.1016.16~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1016.16~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Feb 2024 11:24:03 +0100

linux-meta-oracle-6.5 (6.5.0.1015.15~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1015.15~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jan 2024 11:55:05 +0100

linux-meta-oracle-6.5 (6.5.0.1014.14~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1014.14~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Jan 2024 11:25:13 +0100

linux-meta-oracle-6.5 (6.5.0.1013.13~22.04.4) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Nov 2023 07:04:13 -0700

linux-meta-oracle-6.5 (6.5.0.1013.13~22.04.3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 07:07:32 -0700

linux-meta-oracle-6.5 (6.5.0.1013.13~22.04.2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 27 Nov 2023 08:24:09 -0700

linux-meta-oracle-6.5 (6.5.0.1013.13~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1013.13~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Nov 2023 12:02:55 -0700

linux-meta-oracle-6.5 (6.5.0.0.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Nov 2023 11:56:18 -0700
