=== debian/control ===
Source: linux-meta-oracle-6.5
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-oracle-6.5-headers-6.5.0-1016,
 linux-headers-6.5.0-1016-oracle,
 linux-modules-6.5.0-1016-oracle,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/jammy

Package: linux-headers-oracle-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
Description: Linux kernel headers for Oracle systems.
 This package will always depend on the latest kernel headers available
 for Oracle systems.

Package: linux-image-oracle-edge
Architecture: amd64 arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle [amd64]
Description: Linux kernel image for Oracle systems.
 This package will always depend on the latest kernel image available
 for Oracle systems.

Package: linux-tools-oracle-edge
Architecture: amd64 arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
Description: Linux kernel versioned tools for Oracle systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Oracle systems.

Package: linux-oracle-edge
Architecture: amd64 arm64
Section: kernel
Provides: kernel-testing--linux-oracle-6.5--full--oracle, kernel-testing--linux-oracle-6.5--full--preferred,
Depends: ${misc:Depends}, linux-image-oracle-edge (= ${binary:Version}), linux-headers-oracle-edge (= ${binary:Version})
Description: Complete Linux kernel for Oracle systems.
 This package will always depend on the latest complete Linux kernel available
 for Oracle systems.
