## linux-meta-oracle-6.5 6.5.0.1023.23~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.5 (6.5.0.1023.23~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1023.23~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 May 2024 15:23:25 +0200

linux-meta-oracle-6.5 (6.5.0.1022.22~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1022.22~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Apr 2024 08:23:10 +0200

linux-meta-oracle-6.5 (6.5.0.1021.21~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1021.21~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Apr 2024 15:59:10 +0200

linux-meta-oracle-6.5 (6.5.0.1020.20~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1020.20~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2024 18:29:05 +0100

linux-meta-oracle-6.5 (6.5.0.1019.19~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1019.19~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 14:57:57 +0100

linux-meta-oracle-6.5 (6.5.0.1018.18~22.04.3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop test preferred from oracle-64

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Mar 2024 16:12:29 +0100

linux-meta-oracle-6.5 (6.5.0.1018.18~22.04.2) jammy; urgency=medium

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle-6.5: Removing amd64 from 64k flavour

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Feb 2024 11:40:50 -0600

linux-meta-oracle-6.5 (6.5.0.1018.18~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1018.18~22.04

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle-6.5: Adding 64KB page flavor

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Feb 2024 14:57:17 -0600

linux-meta-oracle-6.5 (6.5.0.1017.17~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1017.17~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Feb 2024 15:05:15 +0100
