## linux-meta-oracle-6.5 6.5.0.1024.24~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.5 (6.5.0.1024.24~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1024.24~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 23 May 2024 15:52:51 +0300
