## linux-meta-oracle-6.5 6.5.0.1025.25~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.5 (6.5.0.1025.25~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1025.25~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2024 11:19:08 +0200
