## linux-meta-oracle-6.5 6.5.0.1026.26~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.5 (6.5.0.1026.26~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1026.26~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2024 11:24:02 +0200
