## linux-meta-oracle-6.5 6.5.0.1027.27~22.04.1

=== debian/changelog ===
linux-meta-oracle-6.5 (6.5.0.1027.27~22.04.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1027.27~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Jul 2024 14:46:24 +0200
